/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "start time"; ObjectID = "4fl-gs-YpV"; */
"4fl-gs-YpV.ibExternalAccessibilityDescription" = "ora di inizio";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "start date"; ObjectID = "Ekh-zZ-1IP"; */
"Ekh-zZ-1IP.ibExternalAccessibilityDescription" = "data di inizio";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "end time"; ObjectID = "jv9-ND-vWS"; */
"jv9-ND-vWS.ibExternalAccessibilityDescription" = "orario di fine";

/* Class = "NSTextFieldCell"; title = "ends"; ObjectID = "spP-cn-p4E"; */
"spP-cn-p4E.title" = "finisce";

/* Class = "NSTextFieldCell"; title = "The above proposal time is a duplicate and will automatically be removed after saving."; ObjectID = "t87-bm-gXQ"; */
"t87-bm-gXQ.title" = "La proposta di orario sopra è un duplicato e verrà automaticamente eliminata dopo il salvataggio.";

/* Class = "NSTextFieldCell"; title = "starts"; ObjectID = "u4X-HD-EFf"; */
"u4X-HD-EFf.title" = "inizia";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "end date"; ObjectID = "vET-hd-cH3"; */
"vET-hd-cH3.ibExternalAccessibilityDescription" = "data di termine";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "remove proposed time"; ObjectID = "xgZ-AF-JNj"; */
"xgZ-AF-JNj.ibExternalAccessibilityDescription" = "rimuovi orario proposto";

/* Class = "NSButton"; ibShadowedToolTip = "Remove proposed time"; ObjectID = "xgZ-AF-JNj"; */
"xgZ-AF-JNj.ibShadowedToolTip" = "Rimuovi orario proposto";

